- id: '1624196515767'
  alias: Tomaten gießen
  description: ''
  trigger:
  - platform: time_pattern
    hours: /1
  condition:
  - condition: time
    after: '8:00'
    before: '18:00'
  action:
  - service: switch.turn_on
    target:
      entity_id: switch.pumpe
  mode: single
- id: '1624634681188'
  alias: Gewächshaus will Aufmerksamkeit
  description: ''
  trigger:
  - platform: numeric_state
    entity_id: sensor.humidity_3
    below: '30'
  - platform: numeric_state
    entity_id: sensor.temperature_2
    above: '40'
  condition: []
  action:
  - device_id: 7c3a631e6abfb88bfaa5ae50919d668a
    domain: mobile_app
    type: notify
    title: Gewächshaus will Aufmerksamkeit
    message: Kümmere Dich endlich!
  - device_id: b91045df7b5df4f34d179afb4bb87d18
    domain: mobile_app
    type: notify
    title: Gewächshaus will Aufmerksamkeit
    message: Mach mal
  mode: single
- id: '1624639556738'
  alias: Sensorbatterie
  description: ''
  trigger:
  - platform: numeric_state
    entity_id: sensor.battery
    below: '3600'
  condition: []
  action:
  - device_id: b91045df7b5df4f34d179afb4bb87d18
    domain: mobile_app
    type: notify
    title: Sensorbatterie
    message: Sensorbatterie
  mode: single
- id: '1625750877117'
  alias: Tomaten gießen wenn warm
  description: ''
  trigger:
  - platform: time_pattern
    minutes: /50
  condition:
  - condition: numeric_state
    entity_id: sensor.temperature_2
    above: '30'
  - condition: time
    after: '10:00'
    before: '16:00'
  action:
  - service: switch.turn_on
    target:
      entity_id: switch.pumpe
  mode: single
